package com.ird.compose.mref.model

enum class Keys {
    FOLLOWUP_ID,
    MREF_QRCODE,
    UC,
    REFERRAL_ENTITY,
    WOMAN_NAME,
    HUSBAND_NAME,
    WOMAN_AGE,
    ADDRESS,
    HOUSE,
    IS_REFERRED,
    CENTER,
    IS_PREGNANT,
    REFER_FOR_PREGNANT,
    REFER_FOR_WOMAN,
    CHILD_NAME,
    FATHER_NAME,
    EPI_NO,
    EPI_NO_WOMAN,
    CHILD_GENDER,
    CHILD_AGE,
    AREA_NAME,
    IS_REFERRED_CHILD,
    REFERRAL_CENTER_CHILD,
    REFER_FOR_CHILD,

    CNIC_WOMAN,
    CNIC_CHILD,
    PHONE_PRIMARY_CHILD,
    PHONE_SECONDARY_CHILD,
    PHONE_PRIMARY_WOMAN,
    PHONE_SECONDARY_WOMAN,

    NO_KEY,

    //followup keys

    BIODATA,
    REFERRALS,


    // Search keys
    REFERRAL_ENTITY_SEARCH,
    SEARCH_FILTERS

}